[package]
name = "ailang-core"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
serde.workspace = true
serde_json.workspace = true
blake3.workspace = true
thiserror.workspace = true
indexmap.workspace = true

[dev-dependencies]
tempfile.workspace = true
ailang-surface = { path = "../ailang-surface" }
ailang-test-support.workspace = true
